## gfm 1.03

=== build/mingw/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# build/mingw/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/gfm
pkglibdir = $(libdir)/gfm
pkgincludedir = $(includedir)/gfm
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = build/mingw
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DATA = $(noinst_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /tmp/gfm-1.03/missing --run aclocal-1.10
AMTAR = ${SHELL} /tmp/gfm-1.03/missing --run tar
AR = ar
AS = as
AUTOCONF = ${SHELL} /tmp/gfm-1.03/missing --run autoconf
AUTODIRS = 
AUTOHEADER = ${SHELL} /tmp/gfm-1.03/missing --run autoheader
AUTOMAKE = ${SHELL} /tmp/gfm-1.03/missing --run automake-1.10
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -fvisibility=hidden
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -fvisibility=hidden -fno-rtti -fno-exceptions
CYGPATH_W = echo
DCOPIDL = 
DCOPIDL2CPP = 
DCOP_DEPENDENCIES = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GETTEXT_MACRO_VERSION = 0.17
GLADE_CFLAGS = -D_REENTRANT -I/usr/include/libglade-2.0 -I/usr/include/gtk-2.0 -I/usr/include/libxml2 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/pixman-1  
GLADE_LIBS = -lglade-2.0 -lgtk-x11-2.0 -lxml2 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_LIBS = -lglib-2.0  
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GREP = /bin/grep
GROFF = yes
GTK_CFLAGS = -D_REENTRANT -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/pixman-1  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
INSTALL = /usr/bin/install -c -p
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL} $(INSTALL_STRIP_FLAG)
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
KDECONFIG = 
KDE_EXTRA_RPATH = 
KDE_INCLUDES = 
KDE_LDFLAGS = 
KDE_MT_LDFLAGS = 
KDE_MT_LIBS = 
KDE_RPATH = 
LDFLAGS =  -Wl,--export-dynamic
LIBCOMPAT = 
LIBCRYPT = 
LIBDL = 
LIBICONV = -liconv
LIBINTL = 
LIBJPEG = 
LIBOBJS = 
LIBPNG = 
LIBPTHREAD = 
LIBRESOLV = 
LIBS = 
LIBSM = 
LIBSOCKET = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUCB = 
LIBUTIL = 
LIBXINERAMA = 
LIBZ = 
LIB_KAB = 
LIB_KDECORE = 
LIB_KDEPRINT = 
LIB_KDEUI = 
LIB_KFILE = 
LIB_KFM = 
LIB_KHTML = 
LIB_KIO = 
LIB_KPARTS = 
LIB_KSPELL = 
LIB_KSYCOCA = 
LIB_QPE = 
LIB_QT = 
LIB_SMB = 
LIB_X11 = 
LIB_XEXT = 
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /tmp/gfm-1.03/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MOC = 
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
PACKAGE = gfm
PACKAGE_BUGREPORT = tilp-users@lists.sourceforge.net
PACKAGE_NAME = GFM
PACKAGE_STRING = GFM 1.03
PACKAGE_TARNAME = gfm
PACKAGE_VERSION = 1.03
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POSUB = po
QTE_NORTTI = 
QT_INCLUDES = 
QT_LDFLAGS = 
RANLIB = ranlib
RC = windres
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
TICALCS_CFLAGS = -I/usr/include/tilp2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
TICALCS_LIBS = -lticalcs2 -lticables2 -ltifiles2 -lticonv -lglib-2.0  
TICONV_CFLAGS = -I/usr/include/tilp2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
TICONV_LIBS = -lticonv -lglib-2.0  
TIFILES_CFLAGS = -I/usr/include/tilp2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
TIFILES_LIBS = -ltifiles2 -lticonv -lglib-2.0  
UIC = 
UIC_TR = 
USER_INCLUDES = 
USER_LDFLAGS = 
USE_NLS = yes
USE_THREADS = 
VERSION = 1.03
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
XMKMF = 
X_EXTRA_LIBS = 
X_INCLUDES = 
X_LDFLAGS = 
X_PRE_LIBS = 
abs_builddir = /tmp/gfm-1.03/build/mingw
abs_srcdir = /tmp/gfm-1.03/build/mingw
abs_top_builddir = /tmp/gfm-1.03
abs_top_srcdir = /tmp/gfm-1.03
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
all_includes = 
all_libraries = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /tmp/gfm-1.03/install-sh
kde = no
kde_appsdir = 
kde_bindir = 
kde_confdir = 
kde_datadir = 
kde_htmldir = 
kde_icondir = 
kde_includes = 
kde_libraries = 
kde_libs_htmldir = 
kde_libs_prefix = 
kde_locale = 
kde_mimedir = 
kde_moduledir = 
kde_qtver = 
kde_servicesdir = 
kde_servicetypesdir = 
kde_sounddir = 
kde_styledir = 
kde_templatesdir = 
kde_wallpaperdir = 
kde_widgetdir = 
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
qt_includes = 
qt_libraries = 
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = ../..
top_srcdir = ../..
x_includes = NONE
x_libraries = NONE
BASE = gfm
EXTRA_DIST = $(BASE).rc
#noinst_DATA = $(BASE)-rc.o
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  build/mingw/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  build/mingw/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-exec-am:

install-html: install-html-am

install-info: install-info-am

install-man:

install-pdf: install-pdf-am

install-ps: install-ps-am

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-dvi install-dvi-am \
	install-exec install-exec-am install-html install-html-am \
	install-info install-info-am install-man install-pdf \
	install-pdf-am install-ps install-ps-am install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am

RC	?= windres

#all: $(BASE)-rc.o

#$(BASE)-rc.o : $(BASE).rc

## gfm 1.07

=== build/mingw/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# build/mingw/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/gfm
pkgincludedir = $(includedir)/gfm
pkglibdir = $(libdir)/gfm
pkglibexecdir = $(libexecdir)/gfm
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = i686-w64-mingw32
subdir = build/mingw
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intlmacosx.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
DATA = $(noinst_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/debrouxl/tilp/gfm/trunk/missing --run aclocal-1.11
AMTAR = $${TAR-tar}
AR = i686-w64-mingw32-ar
AS = i686-w64-mingw32-as
AUTOCONF = ${SHELL} /home/debrouxl/tilp/gfm/trunk/missing --run autoconf
AUTODIRS = 
AUTOHEADER = ${SHELL} /home/debrouxl/tilp/gfm/trunk/missing --run autoheader
AUTOMAKE = ${SHELL} /home/debrouxl/tilp/gfm/trunk/missing --run automake-1.11
AWK = gawk
CC = i686-w64-mingw32-gcc
CCDEPMODE = depmode=gcc3
CC_FOR_BUILD = gcc
CFLAGS = -Os -g3 -Wall -W -Wno-unused-parameter -Wshadow -Wwrite-strings -Wredundant-decls -Werror=declaration-after-statement -Werror=implicit-function-declaration -D_FORTIFY_SOURCE=2 -mms-bitfields
CFLAGS_FOR_BUILD = 
CPP = i686-w64-mingw32-gcc -E
CPPFLAGS = -I/home/debrouxl/lpg/deps/gtk-win32/include -I/usr/i686-w64-mingw32/include/ddk -I/home/debrouxl/lpg/depsprefix/include
CXX = i686-w64-mingw32-g++
CXXCPP = i686-w64-mingw32-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Os -g3 -Wall -W -Wno-unused-parameter -Wshadow -Wwrite-strings -Wredundant-decls -Werror=declaration-after-statement -Werror=implicit-function-declaration -D_FORTIFY_SOURCE=2 -mms-bitfields -fno-rtti -fno-exceptions
CYGPATH_W = echo
DCOPIDL = 
DCOPIDL2CPP = 
DCOP_DEPENDENCIES = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = i686-w64-mingw32-dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = .exe
FGREP = /bin/grep -F
GETTEXT_MACRO_VERSION = 0.17
GLADE_CFLAGS = -mms-bitfields -I/target/include/libglade-2.0 -I/target/include/gtk-2.0 -I/target/include/libxml2 -I/target/lib/gtk-2.0/include -I/target/include/atk-1.0 -I/target/include/cairo -I/target/include/pango-1.0 -I/target/include/glib-2.0 -I/target/lib/glib-2.0/include -I/target/include/freetype2 -I/target/include -I/target/include/libpng12  
GLADE_LIBS = -Wl,-luuid -L/target/lib -lglade-2.0 -lgtk-win32-2.0 -lxml2 -lgdk-win32-2.0 -limm32 -lshell32 -lole32 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpangoft2-1.0 -lpangowin32-1.0 -lgdi32 -lfreetype -lz -lfontconfig -lpango-1.0 -lm -lgobject-2.0 -lgmodule-2.0 -lglib-2.0 -lintl  
GLIB_CFLAGS = -I/target/include/glib-2.0 -I/target/lib/glib-2.0/include  
GLIB_LIBS = -L/target/lib -lglib-2.0 -lintl  
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GREP = /bin/grep
GROFF = yes
GTK_CFLAGS = -mms-bitfields -I/target/include/gtk-2.0 -I/target/lib/gtk-2.0/include -I/target/include/atk-1.0 -I/target/include/cairo -I/target/include/pango-1.0 -I/target/include/glib-2.0 -I/target/lib/glib-2.0/include -I/target/include/freetype2 -I/target/include -I/target/include/libpng12  
GTK_LIBS = -Wl,-luuid -L/target/lib -lgtk-win32-2.0 -lgdk-win32-2.0 -limm32 -lshell32 -lole32 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpangoft2-1.0 -lpangowin32-1.0 -lgdi32 -lfreetype -lz -lfontconfig -lpango-1.0 -lm -lgobject-2.0 -lgmodule-2.0 -lglib-2.0 -lintl  
INSTALL = /usr/bin/install -c -p
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL} $(INSTALL_STRIP_FLAG)
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = /home/debrouxl/lpg/deps/gtk-win32/lib/libintl.dll.a -L/home/debrouxl/lpg/deps/gtk-win32/lib
INTL_MACOSX_LIBS = 
KDECONFIG = 
KDE_EXTRA_RPATH = 
KDE_INCLUDES = 
KDE_LDFLAGS = 
KDE_MT_LDFLAGS = 
KDE_MT_LIBS = 
KDE_RPATH = 
LD = /usr/bin/i686-w64-mingw32-ld
LDFLAGS = -L/home/debrouxl/lpg/deps/gtk-win32/lib -I/home/debrouxl/lpg/depsprefix/lib -lcomdlg32
LIBCOMPAT = 
LIBCRYPT = 
LIBDL = 
LIBICONV = /home/debrouxl/lpg/deps/gtk-win32/lib/libiconv.dll.a -L/home/debrouxl/lpg/deps/gtk-win32/lib
LIBINTL = /home/debrouxl/lpg/deps/gtk-win32/lib/libintl.dll.a -L/home/debrouxl/lpg/deps/gtk-win32/lib
LIBJPEG = 
LIBOBJS =  ${LIBOBJDIR}lstat$U.o
LIBPNG = 
LIBPTHREAD = 
LIBRESOLV = 
LIBS = 
LIBSM = 
LIBSOCKET = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUCB = 
LIBUTIL = 
LIBXINERAMA = 
LIBZ = 
LIB_KAB = 
LIB_KDECORE = 
LIB_KDEPRINT = 
LIB_KDEUI = 
LIB_KFILE = 
LIB_KFM = 
LIB_KHTML = 
LIB_KIO = 
LIB_KPARTS = 
LIB_KSPELL = 
LIB_KSYCOCA = 
LIB_QPE = 
LIB_QT = 
LIB_SMB = 
LIB_X11 = 
LIB_XEXT = 
LIPO = 
LN_S = ln -s
LTLIBICONV = -L/home/debrouxl/lpg/deps/gtk-win32/lib -liconv -R/home/debrouxl/lpg/deps/gtk-win32/lib
LTLIBINTL = -L/home/debrouxl/lpg/deps/gtk-win32/lib -lintl -R/home/debrouxl/lpg/deps/gtk-win32/lib
LTLIBOBJS =  ${LIBOBJDIR}lstat$U.lo
MAINT = #
MAKEINFO = ${SHELL} /home/debrouxl/tilp/gfm/trunk/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
MOC = 
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/i686-w64-mingw32-nm -B
NMEDIT = 
OBJDUMP = i686-w64-mingw32-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = gfm
PACKAGE_BUGREPORT = tilp-users@lists.sourceforge.net
PACKAGE_NAME = GFM
PACKAGE_STRING = GFM 1.07
PACKAGE_TARNAME = gfm
PACKAGE_URL = 
PACKAGE_VERSION = 1.07
PATH_SEPARATOR = :
PKG_CONFIG = /home/debrouxl/bin/i686-w64-mingw32-pkg-config
PKG_CONFIG_LIBDIR = /home/debrouxl/lpg/pkgconfig
PKG_CONFIG_PATH = /home/debrouxl/lpg/packages/lib/pkgconfig:/home/debrouxl/lpg/deps/gtk-win32/lib/pkgconfig:/home/debrouxl/lpg/depsprefix/lib/pkgconfig:/home/Lionel_Debroux/lib/pkgconfig:
POSUB = po
QTE_NORTTI = 
QT_INCLUDES = 
QT_LDFLAGS = 
RANLIB = i686-w64-mingw32-ranlib
RC = i686-w64-mingw32-windres
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = i686-w64-mingw32-strip
TICALCS_CFLAGS = -I/home/debrouxl/lpg/packages/include/tilp2 -I/target/include/glib-2.0 -I/target/lib/glib-2.0/include -I/home/debrouxl/lpg/depsprefix/include  
TICALCS_LIBS = -L/home/debrouxl/lpg/packages/lib -L/target/lib -lticalcs2 -lticables2 -ltifiles2 -lticonv -lglib-2.0 -lintl  
TICONV_CFLAGS = -I/home/debrouxl/lpg/packages/include/tilp2 -I/target/include/glib-2.0 -I/target/lib/glib-2.0/include  
TICONV_LIBS = -L/home/debrouxl/lpg/packages/lib -L/target/lib -lticonv -lglib-2.0 -lintl  
TIFILES_CFLAGS = -I/home/debrouxl/lpg/packages/include/tilp2 -I/target/include/glib-2.0 -I/target/lib/glib-2.0/include -I/home/debrouxl/lpg/depsprefix/include  
TIFILES_LIBS = -L/home/debrouxl/lpg/packages/lib -L/target/lib -ltifiles2 -lticonv -lglib-2.0 -lintl  
UIC = 
UIC_TR = 
USER_INCLUDES = 
USER_LDFLAGS = 
USE_NLS = yes
USE_THREADS = 
VERSION = 1.07
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
XMKMF = 
X_EXTRA_LIBS = 
X_INCLUDES = 
X_LDFLAGS = 
X_PRE_LIBS = 
abs_builddir = /home/debrouxl/tilp/gfm/trunk/build/mingw
abs_srcdir = /home/debrouxl/tilp/gfm/trunk/build/mingw
abs_top_builddir = /home/debrouxl/tilp/gfm/trunk
abs_top_srcdir = /home/debrouxl/tilp/gfm/trunk
ac_ct_AR = 
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_DUMPBIN = 
all_includes = 
all_libraries = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-w64-mingw32
host_alias = i686-w64-mingw32
host_cpu = i686
host_os = mingw32
host_vendor = w64
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/debrouxl/tilp/gfm/trunk/install-sh
kde = no
kde_appsdir = 
kde_bindir = 
kde_confdir = 
kde_datadir = 
kde_htmldir = 
kde_icondir = 
kde_includes = 
kde_libraries = 
kde_libs_htmldir = 
kde_libs_prefix = 
kde_locale = 
kde_mimedir = 
kde_moduledir = 
kde_qtver = 
kde_servicesdir = 
kde_servicetypesdir = 
kde_sounddir = 
kde_styledir = 
kde_templatesdir = 
kde_wallpaperdir = 
kde_widgetdir = 
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /home/debrouxl/lpg/packages
program_transform_name = s,x,x,
psdir = ${docdir}
qt_includes = 
qt_libraries = 
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
x_includes = NONE
x_libraries = NONE
BASE = gfm
EXTRA_DIST = $(BASE).rc
noinst_DATA = $(BASE)-rc.o
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu build/mingw/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu build/mingw/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

=== debian/changelog ===
gfm (1.07-2) unstable; urgency=medium

  * Switch to secure URI for vcs-field.
  * Remove deprecated menu file.
  * Bump Standards-Version to 3.9.8 (no changes needed).

 -- Andreas B. Mundt <andi@debian.org>  Sat, 03 Dec 2016 19:34:43 +0300

gfm (1.07-1) unstable; urgency=low

  * Team maintained in Debian-Science now (closes: #678869).
    Modifications in cooperation with Albert Huang
    <alberth.debian@gmail.com>, thanks!
  * New upstream release.
  * Bump versions of libti* dependencies.
  * Add debian/watch to enable upstream release tracking.
  * Switch to packaging format 3.0 (quilt).
  * Bump 'debian/compat' to 9 and Standards-Version to 3.9.4.

 -- Andreas B. Mundt <andi@debian.org>  Sat, 10 Aug 2013 19:39:32 +0200

gfm (1.03-2) unstable; urgency=low

  * Package suggests tilp2
  * Add missing GFM team copyright
  * Bumped Standards-Version to 3.8.3

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Sun, 16 Aug 2009 18:14:21 +0200

gfm (1.03-1) unstable; urgency=low

  * Initial release (Closes: #532606)

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Thu, 11 Jun 2009 14:47:41 +0200

=== debian/control ===
Source: gfm
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas B. Mundt <andi@debian.org>
Build-Depends: debhelper (>= 9.0.0),
               dh-autoreconf,
               gettext,
               groff-base,
               libarchive-dev,
               libglade2-dev,
               libgtk2.0-dev,
               libticables-dev (>= 1.3.4),
               libticalcs-dev (>= 1.1.8),
               libticonv-dev (>= 1.1.4),
               libtifiles-dev (>= 1.1.6),
               zlib1g-dev
Standards-Version: 3.9.8
Homepage: http://lpg.ticalc.org/prj_gfm/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/gfm.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-science/packages/gfm.git

Package: gfm
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: tilp2
Description: Texas Instruments hand-helds file manipulation program for X
 The GFM is an application allowing to manipulate single/group/tigroup files of
 all Texas Instruments hand-helds. It can create a new file, open an existing
 file, save file, rename variables, remove variables, create folders, group
 files into a group/tigroup file, ungroup a group/tigroup file into single
 files.

=== debian/watch ===
version=3
http://sf.net/tilp/gfm-(.+)\.tar\.bz2

## gfm 1.08

=== debian/changelog ===
gfm (1.08-1build1) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 18:49:31 -0500

gfm (1.08-1) unstable; urgency=medium

  * New upstream version 1.08
  * Update Vcs-* links to 'salsa.debian.org'.
  * Bump Standards-Version to 4.1.4 (no changes needed).
  * Bump compatibility level to 11.
  * Update dependencies for new upstream release.
  * Fix outdated KDE configure stuff.
  * DEP-5 copyright and update 'debian/watch'.
  * Fix appstream and desktop metadata.

 -- Andreas B. Mundt <andi@debian.org>  Sat, 19 May 2018 10:14:38 +0300

=== debian/control ===
--- 
+++ 
@@ -3,22 +3,21 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas B. Mundt <andi@debian.org>
-Build-Depends: debhelper (>= 9.0.0),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11.0.0),
                gettext,
                groff-base,
                libarchive-dev,
                libglade2-dev,
                libgtk2.0-dev,
-               libticables-dev (>= 1.3.4),
-               libticalcs-dev (>= 1.1.8),
-               libticonv-dev (>= 1.1.4),
-               libtifiles-dev (>= 1.1.6),
+               libticables-dev (>= 1.3.5),
+               libticalcs-dev (>= 1.1.9),
+               libticonv-dev (>= 1.1.5),
+               libtifiles-dev (>= 1.1.7),
                zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://lpg.ticalc.org/prj_gfm/
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/gfm.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-science/packages/gfm.git
+Vcs-Git: https://salsa.debian.org/science-team/gfm.git
+Vcs-Browser: https://salsa.debian.org/science-team/gfm
 
 Package: gfm
 Architecture: any

## gfm 1.09~git20200812.752aef4

=== debian/changelog ===
gfm (1.09~git20200812.752aef4-1build1) kinetic; urgency=medium

  * No-change rebuild against libticalcs2-13

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 20 Aug 2022 09:40:40 +0000

gfm (1.09~git20200812.752aef4-1) unstable; urgency=medium

  * Prepare for salsa-ci.
  * Extract sources for our package from upstream git automatically.
  * New upstream version 1.09~git20200812.752aef4
  * Bump Standards-Version and dh compat level (no changes needed).
  * Update patch and remove patch applied upstream.
  * Update dependencies (closes: #1017184).
  * Add licence CC0-1.0 for AppStream meta data.
  * Fix some lintian complaints.
  * Fix hardening: Add CPPFLAGS and LDFLAGS.

 -- Andreas B. Mundt <andi@debian.org>  Sun, 14 Aug 2022 17:05:49 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: gfm
 Section: math
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas B. Mundt <andi@debian.org>
-Build-Depends: debhelper (>= 11.0.0),
+Build-Depends: debhelper-compat (= 13),
                gettext,
                groff-base,
                libarchive-dev,
@@ -13,9 +14,11 @@
                libticalcs-dev (>= 1.1.9),
                libticonv-dev (>= 1.1.5),
                libtifiles-dev (>= 1.1.7),
+               libusb-1.0-0-dev,
                zlib1g-dev
-Standards-Version: 4.1.4
-Homepage: http://lpg.ticalc.org/prj_gfm/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Homepage: https://github.com/debrouxl/tilp_and_gfm
 Vcs-Git: https://salsa.debian.org/science-team/gfm.git
 Vcs-Browser: https://salsa.debian.org/science-team/gfm

## gfm 1.09~git20220826.71eaa92

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)

project(gfm
        VERSION     1.09
        LANGUAGES   C)

file(GLOB HEADER_FILES src/*.h)
set(SRC_FILES
        ${HEADER_FILES}
        src/cmdline.c
        src/ctree.c
        src/dialog.c
        src/file.c
        src/filesel.c
        src/gui.c
        src/labels.c
        src/main.c
        src/paths.c
        src/rwgroup.c
        src/splashscreen.c
        src/support.c
        src/tilibs.c
        src/ungroup.c)

add_executable(gfm ${SRC_FILES})

# External deps
pkg_check_modules(DEPS REQUIRED gtk+-2.0 glib-2.0 ticonv tifiles2 ticalcs2)
string(REPLACE ";" " " DEPS_LDFLAGS "${DEPS_LDFLAGS}")
find_package(Iconv REQUIRED)
find_package(GTK2 REQUIRED gtk glade)

# Defines
set(SHAREDIR  "${CMAKE_INSTALL_PREFIX}/${CMAKE_INSTALL_DATAROOTDIR}/${PROJECT_NAME}")
target_compile_definitions(gfm PRIVATE PACKAGE="${PROJECT_NAME}" VERSION="${PROJECT_VERSION}" SHARE_DIR="${SHAREDIR}")

# CFLAGS and include dirs
target_compile_options(gfm PRIVATE ${DEPS_CFLAGS} ${GTK2_DEFINITIONS})
target_include_directories(gfm PRIVATE src ${GTK2_INCLUDE_DIRS})

# Link-related properties, flags...
link_directories(${DEPS_LIBRARY_DIRS})
target_link_libraries(gfm ${DEPS_LIBRARIES} ${GTK2_LIBRARIES} ${Iconv_LIBRARIES} ${Intl_LIBRARIES})
set_target_properties(gfm PROPERTIES LINK_FLAGS "${DEPS_LDFLAGS} -rdynamic")  # rdynamic is needed for the GUI callback functions

# Takes care of the i18n po/pot/gmo/mo files
i18n_mo_from_po_pot()
add_dependencies(gfm potfiles_1)

# .app bundle for macOS - disabled for now, we'll have to check how to make packaging better (see CPack?)
#set_target_properties(gfm PROPERTIES MACOSX_BUNDLE TRUE)

# Install rules
install(TARGETS gfm
        RUNTIME DESTINATION ${CMAKE_INSTALL_BINDIR}
        BUNDLE  DESTINATION ${CMAKE_INSTALL_BINDIR})

install(DIRECTORY   pixmaps help icons glade desktop
        DESTINATION "${SHAREDIR}")
install(FILES       man/gfm.1
        DESTINATION "${CMAKE_INSTALL_PREFIX}/${CMAKE_INSTALL_MANDIR}/man1")

=== debian/changelog ===
gfm (1.09~git20220826.71eaa92-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:43:28 +0000

gfm (1.09~git20220826.71eaa92-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:29:52 +0000

gfm (1.09~git20220826.71eaa92-1) unstable; urgency=medium

  [ Andreas B. Mundt ]
  * New upstream version 1.09~git20220826.71eaa92
  * Forward patch and remove it after being applied upstream.
  * Bump Standards-Version to 4.6.2 (no changes needed).

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Andreas B. Mundt <andi@debian.org>  Sat, 24 Dec 2022 14:11:32 +0100

=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
                libarchive-dev,
                libglade2-dev,
                libgtk2.0-dev,
-               libticables-dev (>= 1.3.5),
-               libticalcs-dev (>= 1.1.9),
-               libticonv-dev (>= 1.1.5),
-               libtifiles-dev (>= 1.1.7),
+               libticables-dev,
+               libticalcs-dev,
+               libticonv-dev,
+               libtifiles-dev,
                libusb-1.0-0-dev,
                zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/debrouxl/tilp_and_gfm
 Vcs-Git: https://salsa.debian.org/science-team/gfm.git

=== debian/watch ===
version=4
opts="mode=git,pgpmode=none,pretty=1.09~git%cd.%h" \
https://github.com/debrouxl/tilp_and_gfm \
HEAD debian debian/clean-orig-source
